Subject: GA-DIGEST V1 #928
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST         Saturday, December 15 2001         Volume 01 : Number 928

----------------------------------------------------------------------

Date: Fri, 14 Dec 2001 10:28:27 -0800
From: William X Walsh <[email-masked]>
Subject: Re: [ga] Particular People

I told you people he was doing this in order to try and make a point
on his own agenda, much like everything he has done since becoming
"chair"

I say we run our own election along the lines Danny indicated, as a
message of "no faith" in his "leadership" and notify the names council
that he does not represent the consensus of the GA.

Friday, Friday, December 14, 2001, 8:26:48 AM, [email-masked] wrote:

> Alexander Svensson, in citing the approach advocated by Jonathan Weinberg, 
> argues that this option gives a  majority of the GA the ability to say that 
> it doesn't want "particular people" representing it.  

> For more than the last six months the Names Council has made it clear that 
> they do not want "particular people" (the GA) to participate in open working 
> groups.  They believe that they have the right to decide as a majority that 
> they can discriminate against the membership of this Assembly and to take 
> procedural steps to limit the participation of those undesirables that would 
> otherwise be free to openly participate in the work of the DNSO.   I have 
> steadfastly argued that such an approach disenfranchises our membership and 
> contravenes the spirit of our Bylaws.

> Our Bylaws require that we shall operate consistent with procedures designed 
> to ensure fairness.  Denying "particular people" their right to fully 
> participate in the ICANN process is contrary to our founding principles.

> Accordingly, I will not support the approach advocated by Alex Svensson.

> In the history of our planet we have noted many attempts to deny a voice to 
> "particular people":  women, blacks, homosexuals (most of whom, as activists, 
> were viewed by the majority as kooks, trouble-makers or ranting lunatics).   
> Within democratic institutions, the majority has long believed that it has a 
> right to discriminate against the minority -- but ICANN, as we know, is not a 
> democratic institution, it is a consensus-based organization in which every 
> voice, no matter how shrill or annoying, is guaranteed the opportunity to 
> fair participate.

> Three members of our Assembly have come forward expressing an interest in 
> doing a job that nobody else was willing to do.  I do not wish to deny them 
> that opportunity just because a majority that was unwilling to do that job 
> thinks that it has a right to discriminate against them.

> I extend to the Assembly the opportunity to discuss and debate this matter 
> further.  I will notify the Secretariat of a final decision on Monday.

> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- -- 
Best regards,
William X Walsh <[email-masked]>
- --
Webcertificates.info
SSL Certificates for resellers from $49ea

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 14 Dec 2001 14:33:46 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Particular People

Danny and all assembly members,

  I support you contentions here as an american citizen and also because
I swore an other many years ago to uphold the constitution of the
Untied States or America.  Discrimination in any of it's forms
is categorically wrong and thankfully our Constitution forbid's
it.  As ICANN and thereby the DNSO GA is a non-profit company
under contract to the DOC/NTIA, they are by law bound to
those principals thereunto pertaining.  This would of course
include Discrimination or SELECTIVE CENSORSHIP in
any of it's malignant forms.

[email-masked] wrote:

> Alexander Svensson, in citing the approach advocated by Jonathan Weinberg,
> argues that this option gives a  majority of the GA the ability to say that
> it doesn't want "particular people" representing it.
>
> For more than the last six months the Names Council has made it clear that
> they do not want "particular people" (the GA) to participate in open working
> groups.  They believe that they have the right to decide as a majority that
> they can discriminate against the membership of this Assembly and to take
> procedural steps to limit the participation of those undesirables that would
> otherwise be free to openly participate in the work of the DNSO.   I have
> steadfastly argued that such an approach disenfranchises our membership and
> contravenes the spirit of our Bylaws.
>
> Our Bylaws require that we shall operate consistent with procedures designed
> to ensure fairness.  Denying "particular people" their right to fully
> participate in the ICANN process is contrary to our founding principles.
>
> Accordingly, I will not support the approach advocated by Alex Svensson.
>
> In the history of our planet we have noted many attempts to deny a voice to
> "particular people":  women, blacks, homosexuals (most of whom, as activists,
> were viewed by the majority as kooks, trouble-makers or ranting lunatics).
> Within democratic institutions, the majority has long believed that it has a
> right to discriminate against the minority -- but ICANN, as we know, is not a
> democratic institution, it is a consensus-based organization in which every
> voice, no matter how shrill or annoying, is guaranteed the opportunity to
> fair participate.
>
> Three members of our Assembly have come forward expressing an interest in
> doing a job that nobody else was willing to do.  I do not wish to deny them
> that opportunity just because a majority that was unwilling to do that job
> thinks that it has a right to discriminate against them.
>
> I extend to the Assembly the opportunity to discuss and debate this matter
> further.  I will notify the Secretariat of a final decision on Monday.
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 14 Dec 2001 14:41:52 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Particular People - Jonathan Wienberg's attack on the Chair.

Jonathan and all assembly members,

  I recognize that when Danny was a candidate along with yourself
and others that you withdrew from the chair election at that time
under some duress.  That was indeed unfortunate, I thought
you should have stayed in the race.  Now it seems from the
tone of your remarks below that you bare some malice against
Danny Younger for his position rather than attacking the
position itself alone.  I find this to be somewhat disingenuous
and unduly hurtful to the GA members, and cannot allow it
to go unmentioned, as well as I cannot condone such a
personal and IMHO snide attack on the Chair.  Please
re-think you comments below and apologize to Danny,
and all of the assembly members after doing so publicly.

Thank you in advance for you consideration and cooperation.

Jonathan Weinberg wrote:

>          As Alexander has pointed out, the issue here is not whether
> Thomas, or Eric, or Jeff can participate in ICANN processes; it is whether
> they can participate in this task force **as representatives of the
> GA**.  Alexander argues that the GA membership should get to decide who our
> representatives will be.  You are arguing that we should not get to make
> that decision.  While you have opposed NC actions that "disenfranchise[]
> our membership," you are disenfranchising the membership here.  Further,
> you are doing so in the face of clear and widespread opposition to your
> position among the GA membership, and *no* expressions of support for that
> position other than that of Jeff Williams.  That ill behooves a chair whose
> function is to articulate and implement GA consensus.
>
> Jon
>
> At 11:26 AM 12/14/2001 -0500, [email-masked] wrote:
> >Alexander Svensson, in citing the approach advocated by Jonathan Weinberg,
> >argues that this option gives a  majority of the GA the ability to say that
> >it doesn't want "particular people" representing it.
> >
> >For more than the last six months the Names Council has made it clear that
> >they do not want "particular people" (the GA) to participate in open working
> >groups.  They believe that they have the right to decide as a majority that
> >they can discriminate against the membership of this Assembly and to take
> >procedural steps to limit the participation of those undesirables that would
> >otherwise be free to openly participate in the work of the DNSO.   I have
> >steadfastly argued that such an approach disenfranchises our membership and
> >contravenes the spirit of our Bylaws.
> >
> >Our Bylaws require that we shall operate consistent with procedures designed
> >to ensure fairness.  Denying "particular people" their right to fully
> >participate in the ICANN process is contrary to our founding principles.
> >
> >Accordingly, I will not support the approach advocated by Alex Svensson.
> >
> >In the history of our planet we have noted many attempts to deny a voice to
> >"particular people":  women, blacks, homosexuals (most of whom, as activists,
> >were viewed by the majority as kooks, trouble-makers or ranting lunatics).
> >Within democratic institutions, the majority has long believed that it has a
> >right to discriminate against the minority -- but ICANN, as we know, is not a
> >democratic institution, it is a consensus-based organization in which every
> >voice, no matter how shrill or annoying, is guaranteed the opportunity to
> >fair participate.
> >
> >Three members of our Assembly have come forward expressing an interest in
> >doing a job that nobody else was willing to do.  I do not wish to deny them
> >that opportunity just because a majority that was unwilling to do that job
> >thinks that it has a right to discriminate against them.
> >
> >I extend to the Assembly the opportunity to discuss and debate this matter
> >further.  I will notify the Secretariat of a final decision on Monday.
> >
> >
> >
> >
> >
> >
> >--
> >This message was passed to you via the [email-masked] list.
> >Send mail to [email-masked] to unsubscribe
> >("unsubscribe ga" in the body of the message).
> >Archives at http://www.dnso.org/archives.html
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 14 Dec 2001 16:45:52 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Domain Transfers

Thomas and all assembly members,

  I have a few comments/observations with respect to the comments
from both Kristy and Thomas here.
(See more below)

Thomas Roessler wrote:

> On 2001-12-13 00:17:16 -0600, Kristy McKee wrote:
>
> >>Registrars employ secure means, and for almost all of them, the
> >>Administrative contact is the only one who is allowed to
> >>authorize a domain transfer from one registrar to another.
>
> >Well, personally, I agree that the Administrative Contact only
> >should have authorization for such a move.
>
> Of course, there's also still the Registrant who should ultimately
> be in charge of the domain, shouldn't he? ,-)

  Well of course this goes without saying and I believe that
Kristy inferred this in here comments/remarks above, although
she did not state it precisely.

>
>
> Saying that only the Administrative Contact should be able to
> authorize a change of registrars means that you are focusing on
> implementation details a bit too much.  If I send a written document
> to a local registrar notarized in some way, asking him to transfer
> my domain name to him, possibly add proof of my identity, and, BTW,
> please fix the bad contact information after the transfer has
> happened, that should really be sufficient...
>
> Actually, there are several questions around which all this debate
> is circling around (leaving business interests of typically loosing
> registrars aside):
>
>  - Who should have the authority and ability to authorize a transfer
>    from one registrar to another?  (In terms of real-life entities,
>    and law.)

  The registrant and the Admin, unless otherwise specified by the
registrant.  Look at it like a power of attorney.

>
>
>    The registrars constituency's proposal talks about "apparent
>    authority to legally bind the registered name holder". Christine
>    Russo of Verisign Registry complained on the transfer TF that this
>    is not clear enough, and must be further defined.  Ross Wm. Rader
>    refers to standard (Common Law!) legal theory about this.

  I agree in part with Christine.  I some instances or with some
registrants
further or extended authorization may be needed.

  As for Ross's comments I think you may have them confused with
Common Law TM.  which is not related to the Transfer problem.

>
>
>  - How can the registrars involved (and, possibly, the registry)
>    learn about this authority?

  It should be part of the Whois record at registration time.  The
registry should be able to get this information or have it available
and yet protect the registrant's privacy should he/she choose to
have their name not viewable on a Whois search/query.

>
>
>  - Should the loosing registrar verify transfers, and how?

  No.

>
>
> Let's try to go through these questions: Of course, the registrant
> himself should have the authority to authorize a transfer.  He
> should also be able to explicitly pass this authority to anyone he
> desires, without this individual having to be listed as a contact.
>
> Now, of course, different legal systems know different ways of
> giving authority to a third party, and will consequently produce
> different kinds of proof, in different languages (think "obscure
> Chinese dialect") - in particular when the gaining registrar is a
> local one who speaks the registrant's language and resides in the
> same legal system.

  This could be a problem, but maybe not that big of one.  It is
pretty well known that most of the worlds folks speak or understand
the English Language, even the Taliban!  >;) and/or Afghan children.

>
>
> As William pointed out already, we'll hardly expect registrants to
> pay translators and run to consulates for approval.

  Should be very little if any need for this to occur.  Many very
good language translators online are available.

>  Also, we don't
> expect registrars or registries to have translation capabilities for
> all languages possibly spoken by registrants.

  Why not?  They at least could implement language translation
software that would greatly reduce this as a problem.

>  This means that the
> gaining registrar is the best we have to verify documents of
> authority - because, in quite a few non-US cases, he may be the only
> one to understand these documents.

  Agreed here, but not for the reasons you give here Thomas.  And in fact

it is my contention that if a business is entering into the international

arena, such as a Registrar or Registry, language translation should be
a very high priority.  In fact I believe that possibly a standard in the
Registrar Contract by ICANN should require this as a minimum.

>
>
> For this kind of reason alone, it's a very good idea to let the
> gaining registrar verify the registrant's intent (which is what
> Exhibit B, and the registrars' proposal says).

  This a good idea anyway for many obvious reasons other than
the one you give here Thomas.

>  It may even be a
> good thing to use some idea of apparent (and explicit) authority
> which is present in the gaining registrar's or registrant's legal
> system.

  Good point, hence in part my comments/remarks above.

>
>
> (Some of this was discussed on the registrars list in the past, and
> one problem with this approach is that verification of
> authentication becomes hard for loosing registrars and registries.
> Also this approach could possibly create liability and
> indemnification problems. But still, this may be something worth
> looking into more closely on the task force.)

  Yes the TF should look into this.  The DNSO GA members should
also espouse their views on this issue as well, hence the need IMHO
for a WG instead of a TF, or the ability of observers on the TF.

>
>
> For the reasons given above, it's also a bad idea to let the loosing
> registrar verify transfers with a NACK default (which seems to be
> what currently happens with Verisign): The actual registrant (or his
> Admin-C) may not understand English.  (He may also not understand
> the kind of advertinese used by certain registrars in most of their
> communications.  Or he may just be away from his mail, or the e-mail
> address listed in the whois database may be
> <[email-masked]>.  But that's yet another issue, which
> can be summarized like this: The gaining registrar will generally be
> closer to the registrant, and will have more up-to-date information
> than the loosing registrar.)
>
> Now, what if the gaining registrar is acting under the jurisdiction
> of some warlord somewhere, and the warlord himself wants to hijack a
> domain?
>
> First, the actual registrant should be able to NACK a transfer to
> the loosing registrar if he wishes so.
>
> Second, the actual registrant could start a transfer back to the
> originally loosing registrar, who would now turn into the gaining
> one.  But, ok, that's cumbersome.
>
> Third, why not make auto-NACK or auto-ACK on the loosing registrar's
> end configurable for registrants, with the default for old domains
> being auto-ACK (which is what ICANN policy says), and the default
> for new domains being set when they are initially registered?
>
> The security level for a registrant-caused change of policy should
> match the one used for a change of, say, the Admin-C. The
> introduction of this feature could be announced via e-mail.  As a
> side effect, all domains managed by <[email-masked]>
> would have auto-ACK (which is probably the best thing in this case),
> while registrants with valid e-mail addresses could quite easily get
> the kind of protection Verisign so eagerly wants to force upon them.
>
> Of course, all this is just my personal take of the problem, and I
> may quite easily have made some mistakes, or missed important
> points.  If so, corrections are welcome. ;-)
>
> --
> Thomas Roessler                        http://log.does-not-exist.org/
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 14 Dec 2001 18:43:08 -0500
From: "L Gallegos" <[email-masked]>
Subject: RE: [ga] Domain Transfers

On 14 Dec 2001, at 9:35, Jefsey Morfin wrote:

> The only true solution to this is to materialize the domain name holding
> through a "title" remitted to the registrant and that title to be
> universally accepted in any place and in any registration service as a
> proof of the holdership and of the right to change parameters.

So you are advocating a system whereby each registry must keep 
records for posterity on each registration, much the same way that 
records are kept for real estate.  This means title searches, additional 
personnel and elaborate systems.  It also could mean that there would 
be rights to survivorship, joint "ownership" and all that is implied in 
ownership, including taxes.  It would increase the price of having a 
domain tremendously because the costs to maintain it would rise 
dramatically.  It will also place great liability on the registry for use of 
the domains.  Once *sold* with ownership implied, the registry could not 
cancel or transfer if use of the domain broke the law or if there were an 
error in registration.  Transfer to another registry would involve a lot more 
than it does now because of title, which would have to be recognized 
internationally.  It would no longer be a service.  Keep in mind also, that 
no one *owns* language.

OTOH, there may be such registries.  It is my understanding that the 
.GOD registry confers ownership to domain name holders with a yearly 
maintenance fee.  It is the only one I am aware of.  This should be the 
decision of the TLD holder and stated in its charter or TOS.  It should 
not be mandated.  Registrants should be able to choose which TLD 
they prefer based on those statements.

There is also the issue of duplicate TLDs and therefore duplicate domain 
names.  Since ICANN has determined that they have the right to 
duplicate them, and it is now becoming common practice, several 
people could have rights to identical domains.  

Before anyone says that the so-called alt.TLDs are not legitimate and 
the ICANN TLD is the legitimate registry, check the recent Arizona 
court decision transferring three domains from one registrant to another 
within the ARNI .biz registry that is operated by The PacificRoot.  The 
court order says "all registries, all roots, all registrars."  
Arizona Superior Court: Case Number cv2001-018340

While the decision itself is a bad one for domain name holders, IMO 
(the defendant represented himself).  It certainly recognizes the 
legitimacy of the TLD and the registrations within it.

> 
> This is the main and best escrow service: the escrow at the concerned
> party. This what everyone does everywhere to demonstrate a property (the
> domain name or the use of the domain name depending on what you understand
> what a domain name is).
> 
> That title should actually be a smart card and will eventually be a smart
> card. However for practical operations the domain name must be acknowledge
> as a name of the Internet part of a domain belonging to someone.
> 

There are areas of the world that do not and may never have the 
technology for the use of *smart cards*.  

> 1. the name cannot be sold without the domain it qualifies (cf. France).
> End of cybersquatting. 

I don't understand what you mean here, Jefsey.  Sorry.  If you mean re-
selling domain names.  It would have to be made illegal to do so.  

2. the name cannot pass before the domain it
> qualifies. Domain names are domain life long. 

Whose life?  What happens with technology changes, changes in the 
DNS or *from* DNS?

3. the name is registered for
> free or for a fee once for all. 

What about registrant changes, transfers?  

4. usage fee may be collected making the
> name usable only when paid 

5. anyone may pay for it - advertising,
> charities, family, state, etc... 

That is the case now.  I can pay for your renewal if I wish.  NSI doesn't 
care who pays for it as long as it is paid for.  There was a post quite 
some time ago (I think on this list) where someone had paid for a 
renewal for an organization to keep it from lapsing or to get it back 
online because it had lapsed.

6. names are for user convenience. They
> must relate to the web site. 

Here, I totally disagree.  Domains are not necessarily used for websites 
and this has caused the unreasonable attitudes we now experience.  
The Internet is not just the web.  How would you relate qwerty.com or 
foobar.org or ichbin.net to a website topic?  How would you determine 
whether a name related to just hosts or email or to be used primarily for 
a scientific project with subdomains issued on a private network?  How 
does Amazon relate to books?  Who is to say that Amazon.TLD could 
not be used for large persons?

TM issues are not at the domain name level but
> at the domain level where the local laws apply. 

I still maintain that TM issues don't belong in the DNS simply because 
of uniqueness and the legal use of a mark by many others.

7. the only reason why a
> name may be reassigned is when it does not fit with the domain it leads to
> (like putting a road sign "New York" on the road to Tipperary). 

Again, domains are not just for websites.  I have domains that are used 
just for hosts or email with no websites.

This may
> only be decided by the users through a randomly chosen large jury of the
> concerned culture. 

8. there is no reason why the real/cover owner of a
> domain should disclose himself more than he wants. End of the WHOIS,
> welcome to the QuiEst ( http://quiest.net ). 

I do believe that the technical contact for the domain has to be publicly 
avialable for many obvious reasons.

9. the user is free to chose a
> name for his domain and to register it under the flag (TLD) he wants. 

Of course.

10.
> There are as many flags as the users may want and there should be no
> discrimination between flag (TLD) managers. However the interest of the
> user is that Flags (TLDs) provide them with secure, stable and attractive
> services. So TLD squatting should be treated through netiquette and market
> best practices as documented under the RT/BP ( http://boroon.net ).
> 

This is something the TLDA is working on regarding best practices.  
However, with the rampant duplication occurring now due to ICANN's 
having set the precedent, there are real issues regarding choice now.  
Technology will certainly be developed to work around the problem, and 
there are some answers now at browser level.  There should, indeed, be 
as many TLDs as the public wants, but there should also be either a 
charter or TOS to determine how that TLD is administered and a clear 
definition of a *TLD* for purposes of best practices and legitimacy.  If 
you are going to use the term "squatting" it must also be clearly defined.

Jefsey, if there are 20,000 TLDs, does it really matter if many of them 
are small or restricted (chartered)?  Must they be mnemonic?  Of 
course not.  Should there be more of a requirement than stable 
nameservers and a registry whether manual or automated?  With a 
plethera of TLDs, business practices will most assuredly determine their 
existence, like any other business.

Leah

> I know this is not what Verisign wants now, but this is what will happen on
> the long range. Verisign may help us getting it soon in cooperating or in
> us getting it back from the Govs long affter they setpped in and Verisign
> lost its business. Them to partly chose. The other part is for us and ccTLD
> to implement.
> 
> Jefsey
> 
> On 19:48 13/12/01, John Berryhill said:
> 
> > > Anyone who wants to change their Registrar should have to sign a
> > > document with detailed about, from and to information and this document
> > > should be notarized.
> >
> >...and every registrar should speak every language so that they can read
> >notarial certificates from any country?
> >
> >If the registrant is "Xiaolu Chin", what would you expect their name to
> >look like, let alone their signature, or the words on the notarial
> >certificate? How about "Abdullah Ajami" or "Vladislav Krietskova"?
> >
> >In any event, of what use is a notarial certificate in any jurisdiction
> >outside of the one in which it was issued, unless the notarial certificate
> >is legalized by the relevant consulate?
> >
> >Do you know what notaries in some countries cost?  Most people transfer
> >registrars to save money.  $35 per year for a domain name is *nothing*
> >next to notary fees in a lot of places.
> >
> >Registrants are much more secure with something along the lines of a
> >password-protected web interface than knowing that any teenager with a
> >printer, a pen, and a seal from the stationary store can take any domain
> >name they want.
> >
> > > Only the Technical or Administrative Contact should be allowed to
> > > instigate
> > > a change like this.
> >
> >And just how do you propose that anyone OTHER thant the registrant is
> >going to be able to bind the registrant to the terms of the receiving
> >registrar's domain name registration contract.  That's like saying the
> >only people who can sell my house should be my accountant and my plumber.
> >
> >

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 14 Dec 2001 19:15:30 -0500
From: Dan Steinberg <[email-masked]>
Subject: Re: [ga] Election: Letter to the GA Chair, please endorse/sign!

I endorse this letter as well.

- --
Dan Steinberg

SYNTHESIS:Law & Technology
35, du Ravin  phone: (613) 794-5356
Chelsea, Quebec  fax:   (819) 827-4398
J9B 1N1                 e-mail:[email-masked]

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 15 Dec 2001 14:21:01 +1100
From: Malcolm Miles <[email-masked]>
Subject: Re: Re[2]: [ga] Domain Transfers

On Thu, 13 Dec 2001 00:17:16 -0600, you wrote:

>Okay, I know in the US I can walk into any bank and have paperwork 
>notarized for no fee.
>
>I have no idea what the situation is outside the US as I've never used the 
>service while traveling abroad.  It would be helpful if those who know 
>could add to.

Here in Australia it cost me $22 to get my domain transfer documents notarized. I had to contact the Law Institute to get the name of a notary in my area and then make an appointment to see him. There are usually only one or two solicitors appointed as notarys in each geographical area.

- -- 
Best wishes,
Malcolm

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 15 Dec 2001 15:31:15 +0100
From: Alexander Svensson <[email-masked]>
Subject: Re: [ga] Particular People

[I still encourage people to endorse the letter to the
Chair -- http://www.dnso.org/clubpublic/ga/Arc08/msg03694.html]

Danny,

I'm afraid you are mixing the meanings of *participating*
and *representing* to a point where you think you are 
advocating inclusiveness but instead are misrepresenting 
what the GA wants.

We agree that minorities have to be protected. They
should have the right to participate, including
meaningful chances to be heard, elected etc. And I think
the chances of such minorities -- even "one-person
minorities" -- of getting heard are quite big on the GA 
list (unless they grossly violate the list rules).

Is there a dominating majority advocating a single
opinion in the GA? Methinks not. We have people who are
highly critical of ICANN and want it to be replaced
for a variety of reasons. We have people who think 
ICANN is the lesser evil and want to improve it,
under certain conditions. Others see ICANN as victim
of unjustified attacks. Some emphasize the U.S. aspect,
others the international aspect. Additionally, there
are people focussing on technical, social, political
or economic issues. The GA is probably the most
heterogenous of all parts of ICANN (except At Large
which is today only visible in its choice of directors).

While everyone has the right to participate (provided
he or she respects acceptable rules), nobody has the
right to represent the GA unless properly elected. This 
is *not* a form of discrimination. I'm offended to be
implicitly compared to people denying "a voice" to women, 
blacks and homosexuals. I'm not denying anyone a *voice*. 
I *am* denying all three candidates an automatic right to 
*representation*, because that makes a difference!

You prefer Working Groups to Task Forces -- fine and
agreed. But as long as there are TF seats to be filled
by the GA, the GA should select the representatives
and not the GA Chair by making midway changes to the vote.
If the other two candidates had been e.g. Kent Crispin 
and Dave Crocker and you had still stuck to your
automatic representation by virtue of candidacy and
sent them to the Task Force, I would certainly have had
respect for your consequent application of that approach.
But I would still think that it was wrong.

Regards,
/// Alexander (last posting on this topic)

Danny Younger wrote on 14.12.01, 11:26:48:
> Alexander Svensson, in citing the approach advocated by Jonathan Weinberg,
> argues that this option gives a  majority of the GA the ability to say that
> it doesn't want "particular people" representing it.
>
> For more than the last six months the Names Council has made it clear that
> they do not want "particular people" (the GA) to participate in open working
> groups.  They believe that they have the right to decide as a majority that
> they can discriminate against the membership of this Assembly and to take
> procedural steps to limit the participation of those undesirables that would
> otherwise be free to openly participate in the work of the DNSO.   I have
> steadfastly argued that such an approach disenfranchises our membership and
> contravenes the spirit of our Bylaws.
>
> Our Bylaws require that we shall operate consistent with procedures designed
> to ensure fairness.  Denying "particular people" their right to fully
> participate in the ICANN process is contrary to our founding principles.
>
> Accordingly, I will not support the approach advocated by Alex Svensson.
>
> In the history of our planet we have noted many attempts to deny a voice to
> "particular people":  women, blacks, homosexuals (most of whom, as activists,
> were viewed by the majority as kooks, trouble-makers or ranting lunatics).
> Within democratic institutions, the majority has long believed that it has a
> right to discriminate against the minority -- but ICANN, as we know, is not a
> democratic institution, it is a consensus-based organization in which every
> voice, no matter how shrill or annoying, is guaranteed the opportunity to
> fair participate.
>
> Three members of our Assembly have come forward expressing an interest in
> doing a job that nobody else was willing to do.  I do not wish to deny them
> that opportunity just because a majority that was unwilling to do that job
> thinks that it has a right to discriminate against them.
>
> I extend to the Assembly the opportunity to discuss and debate this matter
> further.  I will notify the Secretariat of a final decision on Monday.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 15 Dec 2001 11:37:50 -0500
From: "Ross Wm. Rader" <[email-masked]>
Subject: Re: [ga] Domain Transfers

Thanks,

- -rwr

Leah -

> It would increase the price of having a
> domain tremendously because the costs to maintain it would rise
> dramatically.  It will also place great liability on the registry for use
of
> the domains.

As does your earlier proposal "I still believe that the only way to safely
handle transfers is with proper identification via fax or some other mail
delivery." There quite a few ways that transfers can be effected without
having to resort to a paper. Object authentication and exchange is one...

> Transfer to another registry would involve a lot more
> than it does now because of title, which would have to be recognized
> internationally.  It would no longer be a service.

? I wasn't aware that names could be tranferred between registries. Can you
elaborate?

>
> There is also the issue of duplicate TLDs and therefore duplicate domain
> names.  Since ICANN has determined that they have the right to
> duplicate them, and it is now becoming common practice, several
> people could have rights to identical domains.

erm. There are no duplicates Leah. computer.biz.icann is inherently
different that computers.biz.pacroot. There can only be one name per root
with the same attributes in the same way that two pieces of matter cannot
occupy the same space. Please don't short-circuit your roots by
interconnecting them. This breaks things. For anyone that might be interest
in more of my views on this subject, you might want to check out the piece
that Tim Denton & I wrote on the subject. It still needs some polish, but
the basics are there..."A Case For Predictable Driving" -
http://www.byte.org/predictable-rules-denton-rader-171001.pdf

>
> Before anyone says that the so-called alt.TLDs are not legitimate and
> the ICANN TLD is the legitimate registry, check the recent Arizona
> court decision transferring three domains from one registrant to another
> within the ARNI .biz registry that is operated by The PacificRoot.  The
> court order says "all registries, all roots, all registrars."
> Arizona Superior Court: Case Number cv2001-018340

"No cases were found for the name CV2001-018340."

Do you have any other pointers? The search engine at the Arizona Superior
Court didn't help much as the above text indicates.

Take care,

- -rwr

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 15 Dec 2001 12:28:53 -0500
From: Sandy Harris <[email-masked]>
Subject: Re: [ga] Domain Transfers

"Ross Wm. Rader" wrote:
> 
> Thanks,
> 
> -rwr
> 
> Leah -
> 
> > It would increase the price of having a
> > domain tremendously because the costs to maintain it would rise
> > dramatically.  It will also place great liability on the registry for use
> of
> > the domains.
> 
> As does your earlier proposal "I still believe that the only way to safely
> handle transfers is with proper identification via fax or some other mail
> delivery." There quite a few ways that transfers can be effected without
> having to resort to a paper. Object authentication and exchange is one...

A fairly obvious and strightforward one would be to require PGP-signing of
all transactions.

There are some relevant RFCs. One defines an open PGP format:
ftp://ftp.isi.edu/in-notes/rfc1991.txt

another shows how it can be used to authenticate RIPE database updates:
ftp://ftp.isi.edu/in-notes/rfc2726.txt

That RIPE database is for IP address allocation
http://www.ripe.net/ripencc/pub-services/db/
but the procedures should be very close to what we need.

Basically, all you need is to require that all registrars generate PGP
keys and the registries sign them. Then there are two ways an update
can be authenticated:

An update is always accepted if it is signed either by the appropriate
regitrar key. For many users, this is all you need.

A domain owner who wants better control generates a key whose user ID
is the admin contact for the domain and gets it signed by the registrar.
Once that is done, the admin contact can do authenticated updates.
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #928
************************